<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Summary</h1>

<ul>
<li> Use Fedora &ge; 38

<li> <code>perf record -a -g</code>

<li> <code>flamegraph</code> script

<li> Width is time

<li> Look for <q>plateaus</q>

<li> Watch out for disconnected / background work

<li> perf option <code>--off-cpu</code> (in future)

<li> Many fascinating, revealing insights for UKL, qemu, nbdkit, etc.

</ul>
